> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an Abandoned Cart

> Fetches detailed information for a specific abandoned cart identified by the `id` path parameter using `x-store-id` for authentication. Returns relevant cart and product information associated with the abandoned cart.



## OpenAPI

````yaml /api-reference/growth-api.json get /abandoned-carts/{id}
openapi: 3.0.0
info:
  title: Growth API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security:
  - storeIdHeader: []
paths:
  /abandoned-carts/{id}:
    get:
      tags:
        - Abandoned Carts
      summary: Retrieve an Abandoned Cart
      description: >-
        Fetches detailed information for a specific abandoned cart identified by
        the `id` path parameter using `x-store-id` for authentication. Returns
        relevant cart and product information associated with the abandoned
        cart.
      parameters:
        - name: id
          in: path
          required: true
          description: ID of the abandoned cart.
          schema:
            type: string
      responses:
        '200':
          description: Abandoned cart details.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AbandonedCart'
      security:
        - storeIdHeader: []
components:
  schemas:
    AbandonedCart:
      type: object
      properties:
        id:
          type: string
        store_id:
          type: string
        product_id:
          type: string
        customer_email:
          type: string
        amount:
          type: number
        status:
          type: string
        recovery_emails_sent:
          type: integer
        created_at:
          type: string
          format: date-time
        stripe_checkout_session_id:
          type: string
        product:
          type: object
          properties:
            id:
              type: string
            name:
              type: string
  securitySchemes:
    storeIdHeader:
      type: apiKey
      in: header
      name: x-store-id

````